zur Navigation springen

Netzwelt

04. Dezember 2016 | 21:26 Uhr

Zwangsruhestand wegen Google : Bald weniger neue Apps für alte Android-Geräte

vom

Das Smartphone ist zwar alt, funktioniert aber noch tadellos - auch wenn das so ist: Google macht Nutzern von älteren Geräten bald einen Strich durch die Rechnung. Einige Apps werden nur noch mit Android-Betriebssystemen ab Version 4.0.1 funktionieren.

Google bereitet ältere Android-Geräte allmählich auf den Ruhestand vor. Mit Play Service und Firebase werden Anfang 2017 zwei wichtige Dienste nur mit Android ab Version 4.0.1 und höher funktionieren.

Apps, die diese zentralen Programm-Bibliotheken nutzen, werden daher künftig auf Geräte mit Android 2.3 (Gingerbread) oder dem nur auf Tablets verteilten Android 3 nicht mehr laufen.

Für Anwender von alten Android-Versionen bedeutet der Schritt, dass künftig viele neue Apps möglicherweise nicht mehr auf ihren Geräten laufen. Es ist auch ein erster Hinweis darauf, dass Google wie 2013 bald den Zugang zum Play Store beschränken könnte. Seitdem können nur noch Geräte mit mindestens Android 2.2 (Froyo) auf Googles App-Plattform zugreifen.

Als Grund für den Schritt nennt Google das hohe Alter der Gingerbread-Plattform von rund sechs Jahren. Viele Entwickler haben die Unterstützung von Android 2.3 bereits eingestellt.

Mitteilung von Google (Englisch)

zur Startseite

von
erstellt am 25.Nov.2016 | 17:09 Uhr

Gefällt Ihnen dieser Beitrag? Dann teilen Sie ihn bitte in den sozialen Medien - und folgen uns auch auf Twitter und Facebook:

Themen zu diesem Artikel:

Diskutieren Sie mit.

Die Kommentare wurden für diesen Artikel deaktiviert